Check withdrawal risks
Request:
Request:
Response:
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
The body of the request to verify the address for output
currencystringOptionalExample:
Coin
USDTnetworkstringOptionalExample:
Network
ethereumaddressstringOptionalExample:
Address-recipient of coins
0x0feae54...amountstringOptionalExample:
Withdrawal amount
300Responses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
post/api-gateway/kyt/check-withdrawal-address
POST /api-gateway/kyt/check-withdrawal-address HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 80
{
"currency": "USDT",
"network": "ethereum",
"address": "0x0feae54...",
"amount": "300"
}200Success
{
"success": true,
"response": {
"level": "yellow",
"categories": [
{
"level": "yellow",
"usdAmount": 1,
"category": "stolen funds",
"service": "Reported as stolen funds bc1qlf4vel",
"exposure": "DIRECT"
}
]
}
}Last updated